Returns the expand filter queries

- « SolrQuery::getExpand

- SolrQuery::getExpandQuery »

- PHP Manual
- SolrQuery
- Returns the expand filter queries

# SolrQuery::getExpandFilterQueries

(PECL solr >= 2.2.0)

SolrQuery::getExpandFilterQueries — Returns the expand filter queries

### Description

public SolrQuery::getExpandFilterQueries(): array

Returns the expand filter queries

### Parameters

This function has no parameters.

### Return Values

Returns the expand filter queries.